import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAtagConfig } from './atag.types.js';
import { atagProfile } from './atag.types.js';

export class AtagConfigFlow extends SimpleLocalConfigFlow<IAtagConfig> {
  constructor() {
    super(atagProfile);
  }
}
